Summary: Content for the Anaconda built-in help system
Name: anaconda-user-help
URL: https://fedorahosted.org/install-guide
Version: 22.4
Release: 2%{?dist}
BuildArch: noarch

# the tarball is created from the Fedora Installation Guide
# git repository with git archive from the corresponding
# anaconda-user-help-x.x git tag

Source0: %{name}-%{version}.tar.gz

License: CC-BY-SA
Group: System Environment/Base
BuildRequires: python3-devel
BuildRequires: python3-lxml

%description
This package provides content for the Anaconda built-in help system.

%prep
%setup -q

%build
%{__python3} prepare_anaconda_help_content.py

%install
mkdir -p %{buildroot}%{_datadir}/anaconda/help
cp -r anaconda_help_content/* %{buildroot}%{_datadir}/anaconda/help

%files
%{_datadir}/anaconda/help/*

%changelog
* Tue Jun 16 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Tue May 19 2015 Martin Kolman <mkolman@redhat.com> - 22.4-1
- Add help content for the Kdump spoke (mkolman)

* Wed Dec 10 2014 Martin Kolman <mkolman@redhat.com> - 22.1-1
- Initial release (mkolman)
